## node-d3-shape 1.2.0

=== debian/changelog ===
node-d3-shape (1.2.0-2) unstable; urgency=medium

  * Use webpack to build umd module like upstream

 -- Pirate Praveen <praveen@debian.org>  Sat, 06 Jan 2018 22:28:52 +0530

node-d3-shape (1.2.0-1) unstable; urgency=low

  * Initial release (Closes: #878287)

 -- Pirate Praveen <praveen@debian.org>  Thu, 12 Oct 2017 13:22:01 +0530
