=== debian/control ===
Source: node-d3-shape
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tape
 , webpack
 , node-babel-loader
 , node-babel-plugin-add-module-exports
 , node-babel-preset-es2015
 , node-d3-path (>= 1)
 , node-d3-polygon
Standards-Version: 4.1.3
Homepage: https://d3js.org/d3-shape/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-d3-shape.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-d3-shape.git

Package: node-d3-shape
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-d3-path (>= 1)
Description: Graphical primitives for visualization, such as lines and areas
 Visualizations typically consist of discrete graphical marks, such as symbols,
 arcs, lines and areas. While the rectangles of a bar chart may be easy enough
 to generate directly using SVG or Canvas, other shapes are complex, such as
 rounded annular sectors and centripetal Catmull–Rom splines.
 .
 This module provides a variety of shape generators for your convenience.
 .
 Node.js is an event-based server-side JavaScript engine.
