=== debian/tests/control ===
Tests: require
Depends: node-d3-shape

Test-Command: tape 'test/**/*-test.js'
Depends: @, node-tape, node-d3-polygon
Restrictions: build-needed
