## node-d3-shape 1.3.5

=== debian/changelog ===
node-d3-shape (1.3.5-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Fri, 02 Aug 2019 13:55:48 +0000

node-d3-shape (1.3.5-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.4.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Wed, 10 Jul 2019 17:11:03 +0530

node-d3-shape (1.3.5-1) experimental; urgency=medium

  * New upstream version 1.3.5
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Switch to rollup from webpack (rollup is in main now)
  * Switch to pkg-js-tools for tests

 -- Pirate Praveen <praveen@debian.org>  Sat, 22 Jun 2019 18:38:27 +0530
