## node-d3-shape 1.3.7

=== debian/changelog ===
node-d3-shape (1.3.7-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Kannan V M ]
  * New upstream version 1.3.7
  * changed all /usr/lib to /usr/share in debian/install

  [ Xavier Guimard ]
  * Add debian/gbp.conf
  * Fix patch description
  * Fix copyright
  * Fix auto install
  * Fix auto install

 -- Kannan V M <kannan.mail@disroot.org>  Mon, 16 Mar 2020 14:38:18 +0530
