## node-d3-shape 1.3.7%2B~1.3.8

=== debian/changelog ===
node-d3-shape (1.3.7+~1.3.8-1) unstable; urgency=medium

  * Team upload
  * Update lintian override info format in d/source/lintian-overrides
    on line 2-3
  * Update standards version to 4.6.2, no changes needed
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Sat, 09 Sep 2023 19:06:26 +0400

node-d3-shape (1.3.7-5) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Add fix for rollup 3 (Closes: #1022619)

 -- Yadd <yadd@debian.org>  Wed, 26 Oct 2022 12:07:16 +0200

node-d3-shape (1.3.7-4) unstable; urgency=medium

  * Drop dependency on nodejs

 -- Paul Gevers <elbrus@debian.org>  Tue, 05 Jul 2022 21:53:09 +0200

node-d3-shape (1.3.7-3) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Fix test (Closes: #997586)
  * Add lintian overrides

 -- Yadd <yadd@debian.org>  Tue, 26 Oct 2021 10:03:41 +0200

node-d3-shape (1.3.7-2) unstable; urgency=medium

  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Use node-rollup-plugin-terser (now available in the archive)
  * Enable nocheck build profile

 -- Pirate Praveen <praveen@debian.org>  Wed, 16 Dec 2020 14:59:02 +0530
