## node-d3-shape 1.3.7+~1.3.8

=== debian/control ===
Source: node-d3-shape
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-d3-path
 , node-d3-polygon <!nocheck>
 , node-rollup-plugin-terser
 , node-tape <!nocheck>
 , rollup
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/js-team/node-d3-shape
Vcs-Git: https://salsa.debian.org/js-team/node-d3-shape.git
Homepage: https://d3js.org/d3-shape/
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-d3-shape
Architecture: all
Depends: node-d3-path
 , ${misc:Depends}
Provides: ${nodejs:Provides}
Description: Graphical primitives for visualization, such as lines and areas
 Visualizations typically consist of discrete graphical marks, such as symbols,
 arcs, lines and areas. While the rectangles of a bar chart may be easy enough
 to generate directly using SVG or Canvas, other shapes are complex, such as
 rounded annular sectors and centripetal Catmull–Rom splines.
 .
 This module provides a variety of shape generators for your convenience.
 .
 Node.js is an event-based server-side JavaScript engine.
