=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-d3-shape-$1/ \
 https://github.com/d3/d3-shape/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,component=types-d3-shape,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-d3-shape-$1/" \
 https://registry.npmjs.org/@types/d3-shape https://registry.npmjs.org/@types/d3-shape/-/d3-shape-([\d\.]+)@ARCHIVE_EXT@ group
